#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-8PvYJlocgBvHfnuHd5M3G2
key:                  hledger-web-1.25-8PvYJlocgBvHfnuHd5M3G2
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  1f94156f2511bb5a078af6173c7c49d0
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-8PvYJlocgBvHfnuHd5M3G2
depends:
    Decimal-0.5.2-D0c6W2HhYdq3eeNXKODfY
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    base64-0.4.2.4-KatvftdGxiPJG8vTbkVmY1
    blaze-html-0.9.1.2-JHtKPPH7GqVCqE0HIAnkNH
    blaze-markup-0.8.2.8-90rC1egPAKndwcSALCwNL bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    clientsession-0.9.1.2-6eY9uQDBm6HJxAw4T3aqzd
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb containers-0.6.4.1
    data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K directory-1.3.6.2
    extra-1.7.10-8IEyNnSVXQMLJn4s642snO filepath-1.4.2.1
    hjsmin-0.2.0.4-FNq8T1d8rLCBk3DFu6hmEe
    hledger-1.25-E5J1df6KKVf5MkSSdxdKow
    hledger-lib-1.25-DDZwN8Zwt4Q4ew7gufgSig
    hspec-2.9.7-Hqvfjv77nraH1UGvGwEFYr
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-conduit-2.3.8-Gi0m5GtZxyaFIRMXKkzGTt
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f mtl-2.2.2
    network-3.1.2.7-IOzKcVzyp93ERMKYVerDZf
    shakespeare-2.0.30-GWfzk65hwKsEOT6cQOeXMq template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-DrSKXGelooyCu3KX0NLLNT
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl
    wai-3.2.3-6NH1QyjyQfM1r1DXQTrQ5U
    wai-cors-0.2.7-5ujfbLz6lzgIOCRe7Q1Miz
    wai-extra-3.1.12.1-LOq2TLwNxMG6k8SeXQva6m
    wai-handler-launch-3.0.3.1-I9zDhCA85YT9dKHfZY4nri
    warp-3.3.21-7gw03wyFMMhL8t4E6BmdAW
    yaml-0.11.8.0-5AS3EkKRYJNMdpDppUxYf
    yesod-1.6.2-IQSQjj6rnkdDFyzUMnq6C3
    yesod-core-1.6.23.1-480D8JRl56z2PfHejO2Bqr
    yesod-form-1.7.0-20RrbDBZRpY7omyj2ZgGy2
    yesod-static-1.6.1.0-KsvZsUPSKvJEmKzcUfDsGZ
    yesod-test-1.6.14-50Fa3QayFw4F7s9zBs3JiU

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

